Bug 1650656 - [RFE] Please improve the feedback so that it is clear that either no results are found or search is still working
Summary: [RFE] Please improve the feedback so that it is clear that either no results ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Search
Version: 6.3.0
Hardware: x86_64
OS: Linux
medium
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Omkar Khatavkar
URL:
Whiteboard:
Depends On: 1650660 1614906
Blocks: 1650655
TreeView+ depends on / blocked
 
Reported: 2018-11-16 18:36 UTC by Bryan Kearney
Modified: 2020-01-15 20:30 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1614906
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Marek Hulan 2019-01-03 12:13:21 UTC
Potentially implemented as part of https://github.com/theforeman/foreman/pull/5771

Comment 7 Bryan Kearney 2019-12-03 16:34:31 UTC
The Satellite Team is attempting to provide an accurate backlog of bugzilla requests which we feel will be resolved in the next few releases. We do not believe this bugzilla will meet that criteria, and have plans to close it out in 1 month. This is not a reflection on the validity of the request, but a reflection of the many priorities for the product. If you have any concerns about this, feel free to contact Red Hat Technical Support or your account team. If we do not hear from you, we will close this bug out. Thank you.

Comment 8 Bryan Kearney 2020-01-15 20:30:05 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and while we recognize that it is a valid request, we do not expect this to be implemented in the product in the foreseeable future. This is due to other priorities for the product, and not a reflection on the request itself. We are therefore closing this out as WONTFIX. If you have any concerns about this, please do not reopen. Instead, feel free to contact Red Hat Technical Support. Thank you.

Comment 9 Bryan Kearney 2020-01-15 20:30:11 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and while we recognize that it is a valid request, we do not expect this to be implemented in the product in the foreseeable future. This is due to other priorities for the product, and not a reflection on the request itself. We are therefore closing this out as WONTFIX. If you have any concerns about this, please do not reopen. Instead, feel free to contact Red Hat Technical Support. Thank you.


Note You need to log in before you can comment on or make changes to this bug.